/*  ======================================
    GENERAL STYLES
    ====================================== */

/* Font-weight: 300 | 400 | 500 | 700 | 800 */

body {
  font-family: 'Work Sans', sans-serif;
  font-weight: 300;
  color: #000000;
}

.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, h1, h2, h3, h4, h5, h6, p, a, button, div {
  font-family: 'Work Sans', sans-serif;
}

input[type="search"] {
  -webkit-appearance: textfield;
}

em {
color: #000000;
}

a {
    -webkit-transition: color 0.5s, background-color 0.5s; /* Safari */
    transition: color 0.5s,  background-color 0.5s;
}
section {
  padding: 45px 0px;
}

.tdIntro h1 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.8em;
}


.debug{
	margin           :  0px  0px 15px  0px;
	padding          : 15px 15px 15px 15px;
	max-width        : 100%;
	background-color : rgb(240,240,240);
}
	.debug__title{
		margin    : 0px 0px 15px 0px;
		font-size : 14px;
		color     : rgb(90,90,90);
	}
	.debug__print{
		margin      : 0px;
		max-width   : 100%;
		white-space : pre-wrap;
		word-wrap   : break-word;
	}

/*  ======================================
    BUTTONS
    ====================================== */
.td-buttonSmall, .buttonSidebar {
  background-color: #D3D800;
  color: #0E2244;
  font-weight: 400;
  padding: 5px 10px;
  text-decoration:none;
  text-transform: uppercase;
  display: inline-block;
  cursor: pointer;
}
.td-buttonSmall:hover, .buttonSidebar:hover {
  text-decoration:none;
  color: #0E2244;
  background-color: #eaff00;
}
.td-buttonFull {
  width:100%;
  text-align: center;
  padding: 5px 0px;
}
.btnLoadMore {
  width:100%;
  border: 2px solid #D3D800;
  background-color: transparent;
  font-size: 2em;
  text-align: center;
  color: #D3D800;
  font-weight: 300;
  padding: 15px 0px;
  cursor: pointer;
  -webkit-transition: color 0.3s, border 0.3s; /* Safari */
  transition: color 0.3s, border 0.3s;
}
.btnLoadMore:hover {
  border: 2px solid #eaff00;
  color: #eaff00;
}
.btnOutlineSmall {
  border: 1px solid #D3D800;
  color: #D3D800;
  font-weight:300;
  font-size: 1em;
  background-color: transparent;
  cursor: pointer;
  text-transform: uppercase;
  -webkit-transition: color 0.3s, border 0.3s; /* Safari */
  transition: color 0.3s, border 0.3s;
  padding:5px 8px;
}
.btnOutlineSmall:hover {
  border: 2px solid #eaff00;
  color: #eaff00;
}
.buttonSidebar {
  font-size: 12px;
}
/*  ======================================
    NAVIGATION
    ====================================== */


#navContainer {
  background-color: rgba(14, 34, 68, 1);
  text-transform: uppercase;
  color: #FFFFFF;
  display: none;
}
#navOpenNav {
  cursor: pointer;
}

.navContainer > div  {
padding-top:25px;
}
.navContainer .navHead {
  display: block;
  border-bottom: 1px solid #FFFFFF;
  font-weight: 400;
  margin:0px;
}

.navContainer ul {
  padding: 0px;
  margin-top:15px;
  list-style: none;
}
.navContainer li {
  margin-left:0px;
}
.navContainer a {
  color: #FFFFFF;
}

/*  ======================================
    FORMS
    ====================================== */

    input[type="checkbox"] {
    display:none;
    }
    input[type="checkbox"] + label span {
      display:block;
      margin-top:5px;
      margin-left:25px;
      text-transform: uppercase;
      cursor: pointer;
    }
    input[type="checkbox"] + label span::before {
    content : " ";
    display : block;
    position: absolute;
    margin-top:3px;
    margin-left:-25px;
    width : 16px;
    height : 16px;
    background:url('../img/spriteForm.png') left top no-repeat;
    }

    input[type="checkbox"]:checked + label span::before {
    content : " ";
    display : block;
    position: absolute;
    width : 16px;
    height : 16px;
    background:url('../img/spriteForm.png') -19px top no-repeat;
    }

    input[type=range]::-webkit-slider-thumb {
      background-color: #D3D800;
    }



/*  ======================================
    HEADER & NAVIGATION
    ====================================== */


.td-headerbar {
border-bottom: 1px solid #E6DEDE;
background: linear-gradient(to left, #0E2244 30%, #FFFFFF 30%);
height: 90px;
}
.td-headerbar .td-logo {
  float:left;
  margin-top: 13px;
}
.td-headerbar .td-logo img {
  max-width: 290px;
}
.td-nav {
  background-image: url("../img/header.png");
  background-size: auto 100%;
  background-repeat: no-repeat;
  background-position: right;
  height:90px;
  text-align: right;
  color: #FFFFFF;
}
.td-nav ul {
  float:right;
  margin-top: 25px;
  margin-right: 22px;
}
.td-nav ul li {
  margin-right: 15px;
}

.td-nav ul li a {
  color: #FFFFFF;
}
.td-nav ul li a:hover {
  color: #E6DEDE;
}


/*  ======================================
    SLIDER & NEWSLISTING
    ====================================== */

/* SLIDER */
    .td-slider-container {
      width: 100%;
      padding-top: 56.25%;
      position: relative;
    }

    .td-slider-container > div {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
    }
    .td-slider-text {
      padding:0px;
      padding-bottom:20px;
      max-width: 80%;
      text-transform: uppercase;
      font-weight:400;
      color:#FFFFFF;
      line-height: 1.6em;
      text-align:right;
    }

    .td-slider-text h1 {
      background-color: rgba(14, 34, 68, 0.5);
      padding:12px 27px 12px 45px;
      font-size: 1.5em;
      text-align:left;
      margin:0px;
	  margin-left: 10px;
    }

    .td-slider-readMore {
      background-color: #D3D800;
      font-size: 1em;
      padding:5px 8px;
      /*margin-top:10px;*/
      text-transform: uppercase;
      border:none;
      margin-top:0px;
    }
    .td-sliderLink {
      display:block;
      position:absolute;
      z-index: 500;
      width:100%;
      height:100%;
    }

/* NEWSLISTITNG */

    .td-lable {
      background-color: #D3D800;
      display:inline-block;
      font-size: 0.8em;
      margin:0px;
    }
    .td-lable a {
      color: #0E2244;
      padding: 2px 10px;
      text-decoration: none;
      width:100%;
      height:100%;
      display: block;
      text-transform: uppercase;
    }
    .td-newslisting {
      list-style-type: none;
      margin:0px;
      padding: 0px;
    }
    .td-newslisting li {
      width:100%;
      margin:0px;
      background-color: #FAFAFA;
      background-image: url("../img/iconReadmore.png");
      background-position: right bottom;
      background-repeat: no-repeat;
      margin-bottom:2px;
    }
    .td-newslisting li:nth-child(even) {
    background-color: #EFEFEF;
    }
    .td-newslisting li a {
      padding:10px 8px;
      width:100%;
      height: 100%;
      display: block;
      text-decoration: none;
      color: #000000;

    }
    .td-newslisting li a:hover {
      color: #999999;
    }
    .td-newslisting li h2 {
      font-size: 1em; /* 1.2 em */
    }

    .td-newslisting li p, .td-newslisting li h2 {
      margin:0px;
      padding:0px;
      padding-right:20px;
    }

    .td-metatext {
      font-size: 0.7em;
    }


    /*  ======================================
        THEMENBUTTONS
        ====================================== */



    .td-thema-thumb {
      width: 100%;
      padding-top: 62.88532676%;
      position: relative;
      background-size: auto 100%;
      background-repeat: no-repeat;
      background-position: center;
      -webkit-transition: background-size 0.3s; /* Safari */
      transition: background-size 0.3s;
    }
    .td-thema-thumb:hover {
      background-size: auto 105%;
    }

    .td-thema-thumb > div {
      position: absolute;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
    }
    .td-thema-thumb a {
      width: 100%;
      height: 100%;
      display: block;
      text-transform: uppercase;
      color: #D3D800;
      text-align: center;
      text-decoration:none;
    }
    .td-thema-thumb a:hover {
      color: #eaff00;
    }

    .td-thema-thumb span {
      position: absolute;
      bottom:5px;
      left:0px;
      display: block;
      width:100%;
      font-size: 1em;
    }

    .titleLogoThema {
      height: 60px;
      width: auto;
      margin-top: 10px;
      max-width: 100% !important;
      margin-right:35px !important;
    }

/*  ======================================
    KACHELN
    ====================================== */

.kachelOnlyStart {
  width:100%;
}

.kachelHeight {
    min-height: 40px;
}

/* KACHEL 2A */
.td-kachel2a {
  width: 100%;
  padding-top: 58.82352941%;
  position: relative;
  background-size: auto 100%, cover;
  background-repeat: no-repeat;
  background-position: center;
}
.td-kachel2a > div {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding:20px;
}

.td-kachel2a h3, .td-kachel2a p, .td-kachel2a a {
  max-width: 50%;
}
.td-kachel2a h3 {
  font-size: 1.2em;
  color: #FFFFFF;
  font-weight: 300;
  text-transform: uppercase;
}
.td-kachel2a p {
  color: #FFFFFF;
  font-weight: 300;
}
/* KACHEL 2B */
.td-kachel2b {
  width: 100%;
  padding-top: 58.82352941%;
  position: relative;
  background-size: auto 100%, cover;
  background-repeat: no-repeat;
  background-position: center;
}
.td-kachel2b > div {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding:20px;
}

.td-kachel2b h3, .td-kachel2a p, .td-kachel2a a {

}
.td-kachel2b h3 {
  font-size: 1.2em;
  color: #0E2244;
  font-weight: 300;
  text-transform: uppercase;
}
.td-kachel2b p {
  color: #0E2244;
  font-weight: 300;
}

.td-kachel2b .content-right {
  float:right;
  width: 40%;
}

.td-kachel2b-space {
  background-color: #0E2244;
}
.td-kachel2b-space h3 {
  color: #D3D800;
}
.td-kachel2b-space p {
  color: #FFFFFF;
}
/* KACHEL 1A */
.td-kachel1a {
  width: 100%;
  padding-top: 126%;
  position: relative;
  background-size: auto 100%, cover;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #0E2244;
}
.td-kachel1a > div {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.td-kachel1a-img {
  width: 100%;
  padding-top: 58.82352941%;
  position: relative;
  background-size: auto 100%, cover;
  background-repeat: no-repeat;
  background-position: bottom right, center;
}
.td-kachel1a h3 {
  margin: 0px;
  font-size: 1.2em;
  color: #FFFFFF;
  font-weight: 300;
  text-transform: uppercase;
  padding:20px 20px 10px 20px;
}
.td-kachel1a p {
  margin: 0px;
  font-size: 1em;
  color: #FFFFFF;
  font-weight: 300;
  padding:0px 20px 20px 20px
}

/* KACHEL 1B */

.td-kachel1b {
  width: 100%;
  padding-top: 126%;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.td-kachel1b > div {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding:20px;
}
.td-kachel1b h3 {
  font-size: 1.2em;
  font-weight: 300;
  text-transform: uppercase;
}
.td-kachel1b p {
  line-height: 1.2em;
}
.td-kachel1b .td-buttonSmall {

}

.td-kachel1b-gradient {
  background-image: url('../img/kacheln/kachel-gradient.png');
}
.td-kachel1b-gradient h3, .td-kachel1b-gradient p {
  color: #0E2244;
}

.td-kachel1b-space {
  background-color: #0E2244;
}
.td-kachel1b-space h3 {
  color: #D3D800;
}
.td-kachel1b-space p {
  color: #FFFFFF;
}

.td-kachel1b-sky {
  background-color: #00B0E3;
}
.td-kachel1b-sky h3 {
  color: #FFFFFF;
}
.td-kachel1b-sky p {
  color: #FFFFFF;
}
/*  ======================================
    KALENDER
    ====================================== */

.monatContainer {
  background-color: #0E2244;
  color: #FFFFFF;
  text-transform: uppercase;
  height:25px;
  text-align: center;
  padding-top: 12px;
  line-height: 1em;
}

.kalenderblatt .prev, .kalenderblatt .next {
  display: inline-block;
  color:#FFFFFF;
  text-align:center;
  line-height: 0.8em;
  font-size: 0.8em;
  height:100%;
  cursor: pointer;
  margin-top:-12px;
  padding:6px;
}
.kalenderblatt .prev span, .kalenderblatt .next span {
  display: block;
  margin-top:8px;
}
.kalenderblatt .prev {
  float:left;
  padding-left:10px;
  padding-right:10px;
}

.kalenderblatt .next {
  float:right;
  padding-right:10px;
  padding-left:10px;
}
.wochentageContainer {
  display:flex;
  justify-content: space-between;
}
.wochentageContainer > div {
  float: left;
  width: 14%;
  background-color: #6C6C6C;
  color: #FFFFFF;
  text-align: center;
}


.tageContainer {
  display:flex;
  justify-content: space-between;
  margin-top:1px;
}

.tageContainer > div {
  float: left;
  width: 14%;
  background-color: #EFEFEF;
  color: #989797;
  text-align: center;
  padding:5px 0px;
  font-weight: 400;
}
.tageContainer > div.inactive {
  color: #D5D5D5;
}
.tageContainer > div.today {
  color: #0E2244;
  background-color: #D3D800;
}

.tageContainer > div.event {
  color: #D3D800;
  background-color: #0E2244;
}

.kalenderItems {
  margin-top:45px;
}
.kalenderItemsThema {
  margin-top:0px;
}

.kalenderItems h3 {
  display: inline-block;
  text-transform: uppercase;
  font-size: 1em;
  margin-right:15px;
  line-height: 1em;
}
.kalenderItems .td-lable {
  float:right;
}

.kalFlex a {
  display: block;
  margin-top:15px;
}

.kalItem {
  background-color: #F7F7F7;
  padding: 12px;
  background-image: url("../img/iconReadmore.png");
  background-position: right bottom;
  background-repeat: no-repeat;
}
.kalMeta {
  font-size: 0.8em;
  line-height: 1.2em;
  margin:7px 0px 0px 0px;
  color: #000000;
  text-decoration: none;
}

.kalenderItems a:hover {
  text-decoration: none;
  color: #666666;
  -webkit-transition: color 0.5s, background-color 0.5s; /* Safari */
  transition: color 0.5s,  background-color 0.5s;
}

.kalText {
  color: #000000;
  font-size: 0.8em;
  font-weight: 400;
  margin-bottom: 0px;
  line-height: 1em;
  padding-right:15px;
}

.dateItem {
  float:left;
   width: 42px;
   height: 42px;
   background: #0E2244;
   -moz-border-radius: 21px;
   -webkit-border-radius: 21px;
   border-radius: 21px;
   text-align: center;
   color: #D3D800;
   font-weight: 400;
   line-height: 0.7em;
   margin-right:10px;
}
.dateItem p {
  margin:0px;
  padding:0px;
  padding-top:9px;
}
.dateItem span {
  font-size: 0.6em;
  line-height: 0.7em;
  text-transform: uppercase;
}

.kalFlexThema a {
  margin-top:11px;
}

/* === KALENDER (dynamisch) === */
.month-header{
	background-color : #0E2244;
	color            : #FFFFFF;
	text-transform   : uppercase;
	height           : 35px;
	text-align       : center;
	line-height      : 35px;
	padding-top      : 0px;
	border-left      : 1px solid rgb(255,255,255);
	border-bottom    : 1px solid rgb(255,255,255);
}
	.button-prev-month,
	.button-next-month{
		display     : inline-block;
		padding     : 0px 5px 0px 5px;
		color       : #FFFFFF;
		text-align  : center;
		line-height : 0.8em;
		font-size   : 0.8em;
		height      : 100%;
		cursor      : pointer;
		margin-top  : -12px;
		padding     : 6px;
	}
	.button-prev-month{ float : left; }
	.button-next-month{ float : right; }

	.button-arrow-left  {
		position         : relative;
		width            : 35px;
		height           : 35px;
		float            : left;
		background-color : rgb(34, 54, 88);
		transition       : background-color 0.2s;
		cursor           : pointer;
	}
		.button-arrow-left:hover{ background-color : rgb(64, 84, 118); }
	.button-arrow-right {
		position         : relative;
		width            : 35px;
		height           : 35px;
		float            : right;
		background-color : rgb(34, 54, 88);
		transition       : background-color 0.2s;
		cursor           : pointer;
	}
		.button-arrow-right:hover{ background-color : rgb(64, 84, 118); }

	.button-arrow-left:after {
		content      : "";
		position     : absolute;
		top          : 12px;
		left         : 12px;
		width        : 0;
		height       : 0;
		border-style : solid;
		border-width : 5px 10px 5px 0;
		border-color : transparent #ffffff transparent transparent;
	}
	.button-arrow-right:after {
		content      : "";
		position     : absolute;
		top          : 12px;
		right        : 12px;
		width        : 0;
		height       : 0;
		border-style : solid;
		border-width : 5px 0 5px 10px;
		border-color : transparent transparent transparent #ffffff;
	}


.days-header{
	display         : flex;
	flex-wrap       : wrap;
	justify-content : space-between;
	width           : 100%;
	max-width       : 100%;
}
	.days-header .weekday{
		padding          : 1px 0px;
		flex-basis       : 13%;
		flex-grow        : 1;
		flex-shrink      : 1;
		color            : rgb(255,255,255);
		text-align       : center;
		font-weight      : 200;
		text-transform   : uppercase;
		background-color : rgb(108,108,108);
		border-left      : 1px solid rgb(255,255,255);
		border-bottom    : 1px solid rgb(255,255,255);
	}


.days-wrapper{
	display         : flex;
	flex-wrap       : wrap;
	justify-content : space-between;
	width           : 100%;
	max-width       : 100%;
}
	.days-wrapper .day{
		position         : relative;
		padding          : 5px 0px;
		flex-basis       : 13%;
		flex-grow        : 1;
		flex-shrink      : 1;
		color            : #989797;
		text-align       : center;
		font-weight      : 400;
		background-color : #EFEFEF;
		border-left      : 1px solid rgb(255,255,255);
		border-bottom    : 1px solid rgb(255,255,255);
	}
	.days-wrapper .day.next-month,
	.days-wrapper .day.last-month{
		color : rgb(213, 213, 213);
	}
	.days-wrapper .day.today{
		color            : #0E2244;
		background-color : #D3D800;
	}
	.days-wrapper .day.event{
		color            : #D3D800;
		background-color : #0E2244;
		cursor           : pointer;
	}

	.days-wrapper .day.event:hover .day-details-tooltip{
		display : block;
	}
	.day-details-tooltip{
		display          : none;
		position         : absolute;
		top              : 43px;
		left             : 50%;
		margin-left      : -125px;
		width            : 250px;
		height           : auto;
		z-index          : 10;
		background-color : #0E2244;
	}
	.days-wrapper .day.event:hover .day-details-tooltip::before{
		/*
			PFEIL über dem TOOLTIP.
			Generator : http://apps.eky.hk/css-triangle-generator/
		 */
		content      : "";
		position     : absolute;
		top          : -10px;
		left         : 50%;
		display      : block;
		margin-left  : -20px;
		width        : 0;
		height       : 0;
		border-style : solid;
		border-width : 0 20px 10px 20px;
		border-color : transparent transparent #0E2244 transparent;
	}
	.day-details-tooltip a {
		display          : block;
		padding          : 15px 5px 15px 15px;
		color            : rgb(255,255,255);
		font-weight      : 300;
		text-align       : left;
		border-bottom    : 1px solid rgb(255,255,255);
		background-color : rgba(14, 34, 68, 1);
		transition       : background-color 0.2s;
	}
	.day-details-tooltip a:hover {
		background-color : rgba(54, 74, 108, 1);
		text-decoration  : none;
	}
		.day-details-tooltip .day-details-tooltip__location{
			font-size      : 14px;
			font-weight    : bold;
			text-transform : uppercase;
		}
		.day-details-tooltip .day-details-tooltip__title{}

/*  ======================================
    UNTERNEHMENSCORNER
    ====================================== */
.secUnternehmenscorner {
  padding-bottom:0px;
}
  .headUnternehmenscorner {
    text-transform: uppercase;
    font-size: 1.2em;
    background-color: #EFEFEF;
    display: inline-block;
    padding: 10px 10px 8px 10px;
    margin:0px;
    color: #0E2244;
    font-weight: 300;
    line-height: 1.2em;
  }
  .linkUnternehmenscorner {
    display: inline-block;
    background-color: #D3D800;
    color: #0E2244;
    padding: 8px 8px 9px 8px;
    margin:0px;
    font-size: 1em;
    font-weight: 300;
    line-height: 1em;
    text-decoration: none;
  }
  .linkUnternehmenscorner:hover {
    text-decoration: none;
  }
  .td-corner-container {
    background-color: #EFEFEF;
  }
  .td-corner-newsitem {
    padding: 25px 50px;
  }

  .td-corner-newsitem a {
    text-decoration: none;
  }

  .td-corner-newsitem h3 {
    margin: 0px;
    font-size: 1.2em;
    -webkit-transition: color 0.5s, background-color 0.5s; /* Safari */
    transition: color 0.5s,  background-color 0.5s;
  }

  .td-ucorner-meta {
    font-size: 0.6em;
    margin-bottom:0px;
    color: #000000;
    -webkit-transition: color 0.5s, background-color 0.5s; /* Safari */
    transition: color 0.5s,  background-color 0.5s;
  }

  .td-ucorner-text {
    margin-top:5px;
    font-size: 0.8em;
    color: #000000;
    text-decoration:none;
    -webkit-transition: color 0.5s, background-color 0.5s; /* Safari */
    transition: color 0.5s,  background-color 0.5s;
  }

  .td-corner-newsitem a:hover h3, .td-corner-newsitem a:hover .td-ucorner-meta, .td-corner-newsitem a:hover .td-ucorner-text   {
    color: #666666;
  }

  /*  ======================================
      THEMAHEADER
      ====================================== */
  .headerThema {
    background-color: #0E2244;
    padding: 25px 0px;
  }
  .headerThema img {
    max-width: 75px;
    float:left;
    margin-right: 15px;
  }
  .headerThema h1 {
    text-transform: uppercase;
    color: #D3D800;
    font-weight: 300;
    margin-top:12px;
    display: inline-block;
  }
  .themenNav {
    list-style-type: none;
    margin:0px;
    float:right;
    padding:0px;
    margin-top:35px;
  }
  .themenNav li {
    display: block;
    float:left;
    padding:0px;
  }
  .themenNav li a {
    background-color: #D3D800;
    color: #0E2244;
    padding:5px 8px;
    margin-right:1px;
  }
  .themenNav li a:hover {
    text-decoration: none;
    background-color: #eaff00;
  }

  /*  ======================================
      NEWS-ÜBERSICHT
      ====================================== */
    .newsItem {
      display: block;
      background-color: #EFEFEF;
    }
    .newsImg {
        width: 100%;
        padding-top: 60%;
        position: relative;
        background-size: auto 100%, cover;
        background-repeat: no-repeat;
        background-position: bottom right, center;
      }

    .news-metatext {
      font-size: 0.6em;
      color:#000000;
      margin-top:10px;
      padding:0px 15px;
      margin-bottom: 0px;
    }
    .news-headline {
      font-size: 1.2em;
      font-weight: 500;
      padding: 0px 15px;
      margin-top:10px;
      margin-bottom:0px;
    }
    .news-text {
      font-size: 1em;
      font-weight: 300;
      padding: 0px 15px 15px 15px;
      margin-top:10px;
      color:#000000;

    }
    .newsItem:hover {
      text-decoration: none;
    }
    .newsItem {
      background-image: url("../img/iconReadmore.png");
      background-position: right bottom;
      background-repeat: no-repeat;
    }

  /*  ======================================
      EVENTS-ÜBERSICHT
      ====================================== */
  .filterHeader {
    margin-top: 15px;
  }
  .filterBody fieldset {
    margin:0px;
    padding:0px;
    border:none;
  }
  .filterLable {
    text-transform: uppercase;
    margin-bottom:5px;
    color: #D5D5D5;
    font-weight: 400;

  }

  .filterImg {
    max-width: 36px;
    height: auto;
    float:left;
    margin-right: 15px;
  }

  .filterHeader p {
    padding-top: 7px;
    text-transform: uppercase;
  }

  .filterResetbtn {
    float:right;
    margin-top: 5px;
  }

  .filterEventtyp {
    border: none;
  }
  .filterEventtyp .td-checkbox {

  }
  .filterForm {
    margin:0px;
    padding:0px;
    border:0px;
  }
  .distanceLable span {
    display: inline-block;
    font-size: 0.8em;
  }
  .distanceLable span:last-child {
    float:right;
  }
  .currentDistance {
    color:#D3D800;
  }
  .dateItemContainer {
    padding:10px;
  }


  /*  ======================================
      NEWS-DETAILS
      ====================================== */
.artikelDetailOverline {
    font-size: 0.8em;
    color: #00B0E3;
    margin-bottom: 0px;
}
.artikelMainPage1 h1 {
  font-weight: lighter;
  margin-top: 0px;
  font-size: 2.2em;
  margin-bottom:45px;
}

.artikelMainPage1 h2 {
  font-weight: lighter;
  margin-top: 40px; /*65*/
  font-size: 1.6em;
  margin-bottom:25px;
}
.artikelDetailthumbs {
  margin-top: 10px;
  margin-left: -5px;
}

.artikelDetailthumbs>* {
  padding-left:5px;
}

.artikelAuthor {
  margin-top: 50px;
  background-color: #FAFAFA;
  padding:23px;
}
.artikelAuthor p {
  margin:0px;
}
.authorEmail a {
  color: #00B0E3;
  font-size: 0.9em;
}
.artikelAuthor p.authorButtons {
  margin-top:15px;
}
.artikelAuthor p.authorButtons a:last-child {
  margin-top:5px;
}

.socialShare button {
  padding: 10px 20px;
  text-transform: uppercase;
  font-weight:600;
  color: #D3D800;
  background-color: #0E2244;
  border: none;
  font-size: 1.2em;
  cursor: pointer;
}
.socialShare button:hover {
  background-color: #173467;
}

.readFurther h4 {
  margin-top:50px;
  font-weight: lighter;
}

.readFurtherLink {
  background-color: #FAFAFA;
  padding: 3px 5px;
}

.readFurtherLink a {
  background-color: #FAFAFA;
  display: block;
  color: #000000;
  height: 100%;
}

.readFurtherLink p {
  color: #00B0E3;
  font-size: 0.6em;
  margin:0px;
}
.readFurtherLink h5 {
  font-size: 1em;
  font-weight: lighter;
  margin:0px;
}

.herstellerLogo {
  margin-top: 50px;
}

.herstellerLogo img {
  max-height:90px;
  width:auto;
}

.postImg {
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio */
  position: relative; /* If you want text inside of it */
  background-position: center;
}
.postImg > div {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.postImg > div > a {
  display: block;
  width: 100%;
  height: 100%;
}

.lightBoxMobile {
  display: none;
}

.lightBoxDesktop {

}

/*  ======================================
    KOMMENTARE
    ====================================== */
.CommentBorder{
  border-top: 2px solid #D3D800;
}
.comment-reply-title, .tdComments h5 {
  font-size: 1.5em;
  font-weight: 300 !important;
  margin-top:25px;
}
.form-submit {
  margin-top: 0px;
}

.commentEmail, .commentSubmit {
  margin-top:5px;
}

.comments {
  margin-top:50px;
}

.comments article {
  padding:25px;
  background-color: #EFEFEF;
}
.comments article:nth-child(odd){
  background-color: #FAFAFA;
}
.comments article a {
  color: #00B0E3;
}

.comments  ul {
  list-style-type: none;
  margin-top:2px;
  margin-bottom: 8px;
}
.comments  ul li {
  list-style-type: none;
}
.comments ul article {
  padding:25px;
  border-left: 10px solid #D3D800;
}
/*  ======================================
    POSTNAV
    ====================================== */
.postNavContainer {
  padding-bottom:0px;
}

.postNav {
  background-color: #D3D800;
}

.postNav ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  background-color: #D3D800;
  width:100%;
  overflow: auto;
}
.postNav ul li {
  display: block;
  float:left;

}
.postNav ul li a {
  border-left: 1px solid #FFFFFF;
  padding:15px 25px;
  display: block;
  color: #0E2244;
}
.postNav ul li:first-child a {
  border-left: none;
}
.postNav ul li:last-child a {
  border-right: 1px solid #FFFFFF;
}
.postNav ul li.active{
  color: #FFFFFF;
  background-color: #00B0E3;
}
.postNav ul li.active a {
  color: #FFFFFF;
  background-color: #00B0E3;
}

/*  ======================================
    Subpage Content
    ====================================== */

.SubpageContent .spaceTop {
  margin-top: 40px;
}
  .SubpageContent ul {
    list-style-type: none;
    padding:0px;
    padding-left:16px;
  }
  .SubpageContent li {
      position: relative;
  }

  .SubpageContent ul li::before {
    content: "\25AA";
    font-size: 1.2em;
    color: #00B0E3;
    position: absolute;
    top: -3px;
    width: 1em;
    margin-left: -1em;
  }
  .SubpageContent ol {
    list-style-type: none;
    padding:0px;
    padding-left:16px;
    counter-reset: li;
  }
  .SubpageContent ol li::before {
    content: counter(li)".";
    font-size: 1.2em;
    color: #00B0E3;
    position: absolute;
    top: -3px;
    width: 1em;
    margin-left: -1.2em;
    text-align: center;
  }
  .SubpageContent ol li {
    counter-increment: li;
  }

  .boxColor { /*  .SubpageContent .boxColor {*/
    padding:25px;
  }
  .boxColor p { /*  .SubpageContent .boxColor {*/
    margin:0px;
  }
  .boxSpace {
    background-color: #0E2244;
  }
  .boxSpace h5, .boxSpace h4, .boxSpace h3, .boxSpace h2 {
    color: #D3D800;
  }
  .boxSpace p, .boxSpace li {
    color: #FFFFFF;
  }
  .boxSky {
    background-color: #00B0E3;
  }

  .boxSky h5, .boxSky h4, .boxSky h3, .boxSky h2 {
    color: #FFFFFF !important;
  }
  .boxSky p, .boxSky li {
    color: #FFFFFF;
  }
  .SubpageContent .boxSky ul li::before,   .SubpageContent .boxSky ol li::before {
    color: #FFFFFF;
  }

  .boxPlanet {
    background-color: #D3D800;
  }

  .boxPlanet h5, .boxPlanet h4, .boxPlanet h3, .boxPlanet h2 {
    color: #0E2244;
  }
  .boxPlanet p, .boxPlanet li {
    color: #0E2244;
  }
  .boxGrey {
    background-color: #EFEFEF;
  }
  .boxGrey h5, .boxGrey h4, .boxGrey h3, .boxGrey h2 {
    color: #0E2244;
  }
  .boxGrey p, .boxGrey li {
    color: #0E2244;
  }

  .SubpageContent form {
    padding:25px;
    background-color: #FAFAFA;
  }

  .hrGrey {
    border-top: 1px solid #D5D5D5;
  }

  .hrPlanet {
    border-top: 1px solid #D3D800;
  }

  .hrSky {
    border-top: 1px solid #00B0E3;
  }

  .SpeakerMore {
    background-color: #EFEFEF;
    padding:15px;
  }
  .speaker {
    margin-top: 5px;
    font-size: 12px;
  }
  .speaker a {
    color:#000000;
  }


  .SubpageContent .SpeakerMore li {
    padding:5px;
  }

    .SubpageContent .SpeakerMore li a {
      font-weight: 400;
      color:#6C6C6C;
      font-size: 16px;
    }
  .SubpageContent .uk-accordion-content {
    margin-bottom: 20px;
  }

  .SubpageContent .SpeakerMore li::before {
    content:none;
  }


.SubpageContent .tdAkkordeon {
    padding:0px;
  }

.SubpageContent .tdAkkordeon li::before  {
      content:none;
    }
.SubpageContent .tdAkkordeon li {
    margin-top:3px;
  }

.SubpageContent .tdAkkordeon .uk-accordion-title {
  background-color: #EFEFEF;
  padding: 15px;
  font-weight:400;
  font-size: 16px;
}

.SubpageContent .tdAkkordeon .uk-accordion-content {
  background-color: #FFFFFF;
  padding: 5px 15px;
}

.SubpageContent .tdAkkordeon



  .SubpageContent .uk-card-default .uk-card-header {
    background-color: #0E2244;
    color: #D3D800;
  }

  .SubpageContent .uk-card-default .uk-card-header h5 {
    font-size: 1.2em;
    color: #D3D800;
  }
  .SubpageContent .uk-table {
    font-size: 14px;
  }

  .SubpageContent .uk-table th {
    background-color: #0E2244;
    color: #D3D800;
  }

  .eventDetails {
    background-color: #FAFAFA;
    border: 1px solid #D3D800;
    margin-top:50px;
  }
  .eventDetails > div {
      padding:15px;
    }

    .eventDetails > div > .uk-width-1-1 {
      margin-top:8px;
    }

    /*  ======================================
        SEARCH
        ====================================== */

  .tdSearchbar {
    position:absolute;
    top:0px;
    height: 100vh;
    width: 100vw;
    /*background-color: #D3D800;*/
	background-color: rgba(211, 216, 0, 0.95);
    z-index: 500;
    text-align: center;
    display: none;
  }

  .tdSearchbar > div  {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    min-width: 460px;
    width:80%;

  }
  .tdSearchbar > div > div > div {
    position: absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
  }
  .SearchClose {
    position: absolute;
    right:50px;
    top:50px;
    font-size:2em;
  }

  .navSearchIcon {

  }

  .searchButton {
    padding:15px;
    border: 1px solid #0E2244;
    color:#0E2244;
  }
  .searchInputField {
    background-color: transparent;
    border: none;
    border-bottom:1px solid #0E2244;
    width:80%;
    font-size: 22px;
    color: #0E2244;
    padding:15px;
    margin-right:25px;
  }
  .Searchresult {
    background-color: #FAFAFA;
    margin-bottom: 5px;
    display: block;
    padding: 25px;
    text-decoration: none;
  }
  .Searchresult:hover {
    text-decoration: none;
  }
  .Searchresult:nth-child(even) {
    background-color: #EFEFEF;
  }

  .Searchresult h3 {
    margin-top: 0px;
    margin-bottom: 0px;
  }



  /*  ======================================
      FOOTER
      ====================================== */

  footer {
    background-color: #0E2244;
    margin:0px;
  }
.copy {
    font-size: 0.8em;
    color:#FFFFFF;
    margin:0px;
    padding:15px 0px;
    display: inline-block;
    float: left;
    line-height: 1em;
    margin-right:50px;
  }
  .copy a {
    color: #FFFFFF;
  }
  .copy a:hover {
    text-decoration: none;
    color: #CCCCCC;
  }

  .metaNav {
    list-style-type: none;
    float:right;
    margin:0px;
    padding:15px 0px;
  }
  .metaNav li {
    display: block;
    float:left;
    color:#FFFFFF;
    font-size: 0.8em;
    border-right:1px solid #FFFFFF;
    padding: 0px 5px 0px 5px;
    line-height: 1em;
    margin:0px;
  }
    .metaNav li a {
      color:#FFFFFF;
      padding:0px;
      text-transform: uppercase;
      margin:0px;
    }
  .metaNav li a:hover {
    text-decoration: none;
    color: #CCCCCC;
  }

  .metaNav li:last-child {
    border-right: none;
    padding-right: 0px;
  }


  /*  ======================================
      DOWNLOADS
      ====================================== */

.tdDownloadContainer {
  border: 2px solid #D3D800;
  margin-left: 0px;
}

.tdDownloadContainer .iconDownload {
  width: 100px;
  margin-left: 15px;
  margin-top: 15px;
}
.tdDownloadContentContainer {
  padding-left: 15px;
}
.tdDownloadTextContainer {
    padding:15px;
}
.tdDownloadTextContainer h5 {
  color: #0E2244;
  font-size: 1.8em;
  font-weight: lighter;
  margin-top:0px;
}
.tdDownloadTextContainer h6 {
  margin-bottom: 0px;
  color: #D3D800;
}

.tdDownloadTextContainer .imgFullWidth {
  width: 100%;
}

.tdDownloadFormContainer {
  background-color: #00B0E3;
  background-image: url('../img/iconFormArrow.png');
  background-repeat: no-repeat;
  background-position: left 15px;
  background-size: 15px;
  padding:15px;
  padding-left: 25px;
  color: #FFFFFF;
}

.tdDownloadFormContainer .gform_wrapper {
  background-color: transparent;
  padding: 0;
}

.td-buttonDownload {
  padding: 0px 30px 15px 30px;
  font-size: 1.8em;
  line-height: 1em;
}

.td-buttonDownload span {
  font-size:0.5em;
}

.tdDownloadTextContainer .tableContainer {
  padding: 0px 35px;
}

.tdDownloadContentContainer form {
  background-color: transparent;
  padding:0px;
}
.tdDownloadContentContainer  label {
  text-transform: uppercase;
  font-weight: 300 !important;
  font-size: 14px !important;
}
.tdDownloadContentContainer div.ginput_complex.ginput_container.gf_name_has_2 span {
  width: 100%;
}

.tdDownloadContentContainer  .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
  width: 100%;
}
.tdDownloadContentContainer .ginput_container {
  margin-top:0px !important;
}
.tdDownloadContentContainer .gfield_label_before_complex {
  display:none !important;
}
.tdDownloadContentContainer .gfield {
  padding: 0px !important;
}
.tdDownloadContentContainer  .gform_button {
  background-color: #D3D800;
  color: #0E2244;
  font-weight: 400;
  padding: 5px 0px !important;
  text-decoration:none;
  text-transform: uppercase;
  display: inline-block !important;
  cursor: pointer;
  width:100% !important;
  text-align: center;
  padding: 5px 0px;
}
.tdDownloadContentContainer  .gform_button:hover {
  text-decoration:none;
  color: #0E2244;
  background-color: #eaff00;
}

.tdDownloadContentContainer > .uk-grid {
  margin-right:-1px;
}





/*  ======================================
    KAMPAGNENDETAILS
    ====================================== */
.headerKampagnenDetail {
  padding: 0px;
}
.headerKampagnenDetail > div > div {
  min-height: 300px;
  background-position: right bottom, center;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, cover;
  position: relative;
}
.headerKampagnenDetail h1 {
  background-color: rgba(14, 34, 68, 0.8);
  padding:15px 30px;
  color: #FFFFFF;
  font-weight:lighter;
  position: absolute;
  bottom:20px;
  margin-bottom:0px;
  font-size: 2.2em;
}

/*  ======================================
    EXPERTEN
    ====================================== */

    .tdExpert {
      background-color: #FAFAFA;
      padding:15px;
    }
    .expertLeft {
      position: relative;
    }

    .emailExpertMail {
      position: relative;
      text-decoration: none !important;
    }

    .emailExpertMail:after {
      content: attr(data-expertMailHover);
      visibility: hidden;
      background-color: #0E2244;
      color: #D3D800;
      padding: 5px 8px;
      text-decoration: none;
      margin-top:2px;
      opacity: 0;
      transition: visibility 0s, opacity 0.3s linear;
      display: inline-block;
    }
    .emailExpertMail:hover:after {
      visibility: visible;
      opacity: 1;
    }

    .emailExpertImg {
      width: 35px;
    }

    .expertName {
      font-size: 1.5em;
      margin-bottom:0px;
    }
    .expertTitle {
      font-size: 0.8em;
      margin-top:0px;
      margin-bottom:0px;
    }
    .expertDesc {

    }

    /*  ======================================
        GRAVITY FORMS
        ====================================== */

    .gform_wrapper, .gform_confirmation_wrapper  {
      background-color: #FAFAFA;
      padding: 15px;
    }
    .gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
      font-weight: 300 !important;
    }

    .gform_button {
      background-color: #D3D800;
      color: #0E2244;
      font-weight: 400;
      padding: 5px 10px !important;
      text-decoration:none;
      text-transform: uppercase;
      display: inline-block;
      cursor: pointer;
      box-shadow: none;
      border: none;
    }

      .gform_button:hover {
        text-decoration:none;
        color: #0E2244;
        background-color: #eaff00;
      }

  .gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
    vertical-align: top !important;
    margin-top:6px !important;
  }


  /*  ======================================
      MARKETO FORMS
      ====================================== */

      .mktoLabel, .mktoTextField, .mktoEmailField {
        font-size: 16px !important;
      }
      .mktoTextField, .mktoEmailField {
        min-width: 250px;
        float: right !important;
      }

      .mktoLabel  {
        min-width: 210px;
      }
      .mktoFieldWrap, .mktoFormRow, .mktoFormCol {
        width: 100%;
      }

      .marketoFull form {
        width: calc(100% - 50px) !important;
      }
      .marketoHalf form {
        width: calc(50% - 50px)  !important;
      }
      .mktoButtonWrap {
        margin-left: 0px !important;
      }
      .mktoButtonRow {
        width: 100% !important;
      }
      .mktoButton {
        background-color: #D3D800 !important;
        font-size: 16px !important;
        color: #0E2244 !important;
        font-weight: 400;
        padding: 8px 0px !important;
        text-decoration:none;
        text-transform: uppercase;
        display: inline-block;
        cursor: pointer;
        box-shadow: none;
        border: none !important;
        background-image: none !important;
        transition: color 0.5s, background-color 0.5s;
        margin-top: 15px !important;
        width: 100%
      }
      .mktoButton:hover {
        text-decoration:none;
        color: #0E2244 !important;
        background-color: #eaff00 !important;
        border: none !important;
      }


  /*  ======================================
      HELPER
      ====================================== */

  .td-border-white {
    border: 1px solid #FFFFFF;
  }
  .noMarginTop {
    margin-top: 0px;
  }
  .noPaddingTop {
    padding-top: 0px;
  }

  .eventDetails > div.map-container {
  min-height: 270px;
  padding:0px;
}
#map {
      height: 100%;
      width: 100%;
    }
#map img {
       max-width: inherit !important;
  }


.fixedFooter {
  width: 100%;
  position:fixed;
  bottom:0px;
}

.tdSocial {
  position: fixed;
  right: 0px;
  top: 165px;
  z-index: 50;
  margin: 0px !important;
}
.tdSocial > div > ul > li {
  margin: 0px !important;
}

.socialFooter {
  margin-top:7px;
}

.socialFooter > a > img {
  width: 25px;
  height: auto;
  margin-right: 5px;
}

.video-container-td {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
    background-color: #fafafa;
    background-image:url('../img/videobackground.jpg');
    background-size: cover;
}
.msgVideoOptOut {
  position: relative;
  padding: 25px;
  margin-bottom: 50px;
}

.msgVideoOptOut div {
  text-align: center;
}
.msgVideoOptOut p {
  color: #000000 !important;
}
.msgVideoOptOut div {
  padding: 25px;
}
.headNoMargin h1, .headNoMargin h2, .headNoMargin h3, .headNoMargin h4, .headNoMargin h5 {
  margin-top: 0 !important;
}


.video-container-td iframe,
.video-container-td object,
.video-container-td embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.promotionFlag {
  margin:0px;
  /*margin-bottom: 5px;*/
  display: inline-block;
  background-color: #0E2244;
  margin-left: 20px;
  float:right;
}
.artikelDetailOverline {
  margin-top: 0px;
}

.eventListHero {
  margin-bottom: 35px;
}
.eventListHero {
  width: 100%;
}
.eventBannerLink {
  display: block;
  width:100%;
  height:100%;
  position: absolute;
  z-index: 50;
}

.ginput_container_consent input[type="checkbox"] {
  display: inline-block;
}
